Results 1 to 8 of 8

Thread: You Tube läuft nicht

  1. #1

    Default You Tube läuft nicht

    Ich habe Windows XP durch OpenSuse 13.1 32bit ersetzt. Alles funktioniert bisher gut, außer dass ich keine Videos aus dem Web abspielen kann.

    Die FlashPlayer Software und die Videocodex sind installiert. Was habe ich übersehen?

    lg

  2. #2

    Default Re: You Tube läuft nicht

    Quote Originally Posted by luxikon View Post
    Ich habe Windows XP durch OpenSuse 13.1 32bit ersetzt. Alles funktioniert bisher gut, außer dass ich keine Videos aus dem Web abspielen kann.

    Die FlashPlayer Software und die Videocodex sind installiert. Was habe ich übersehen?
    Wie hast du den FlashPlayer installiert?

    Was für eine CPU hast du genau?
    Der Flash-Player 11 läuft unter gewissen älteren 32bit CPUs nicht (Athlon (XP)s und Sempron z.B.).

    Da hilft nur die ältere Version 10 zu verwenden.

    Poste bitte die Ausgabe von folgendem im einem Terminalfenster:
    Code:
    cat /proc/cpuinfo

  3. #3

    Default Re: You Tube läuft nicht

    Quote Originally Posted by wolfi323 View Post
    Wie hast du den FlashPlayer installiert?

    Was für eine CPU hast du genau?
    Der Flash-Player 11 läuft unter gewissen älteren 32bit CPUs nicht (Athlon (XP)s und Sempron z.B.).

    Da hilft nur die ältere Version 10 zu verwenden.

    Poste bitte die Ausgabe von folgendem im einem Terminalfenster:
    Code:
    cat /proc/cpuinfo

    1.) Beim Installieren von 13.1.
    2,) Die CPU ist AMD Athlon (tm) XP 1500+.

    Ich wollte die cpuinfo auf einen Stick ziehen, den hat das System aber nicht erkannt.

    (Hier im Forum bin ich übrigens mit einem anderen Rechner.)

  4. #4

    Default Re: You Tube läuft nicht

    Quote Originally Posted by luxikon View Post
    1.) Beim Installieren von 13.1.
    2,) Die CPU ist AMD Athlon (tm) XP 1500+.
    Tja, wie gesagt, läuft der Flash-Player ab Version 11 _nicht_ auf so einer CPU.
    Beschwer dich bei Adobe, aber das wird vermutlich auch nichts bringen...

    Die einzige Möglichkeit um Flash zu benutzen:
    - Deinstalliere das Paket "flash-player" (in YaST->Software installieren/entfernen z.B.)
    - Lade dir den Flash-Player 10 von Adobe's Homepage runter und installiere ihn. Leider finde ich momentan keinen Download, aber das Paket von openSUSE 11.4 sollte auch funktionieren:
    Code:
    sudo rpm -e flash-player
    sudo rpm -i http://ftp5.gwdg.de/pub/opensuse/discontinued/distribution/11.4/repo/non-oss/suse/i586/flash-player-10.2.152.26-2.1.i586.rpm
    sudo zypper al flash-player
    (die letzte Zeile ist notwendig, damit nicht wieder die Version 11 als Update installiert wird.

  5. #5

    Default Re: You Tube läuft nicht

    Danke, ich hoffe, dass ich das schaffe.

  6. #6

    Default Re: You Tube läuft nicht

    PS: Man kann Youtube auch _ohne_ Flash benutzen.
    Dazu einfach auf folgende Seite gehen: http://www.youtube.com/html5 und dort auf "HTML5-Videoplayer anfordern" klicken.
    Allerdings musst du in dem Fall eventuell noch zusätzliche Multimedia Plugins von Packman installieren.

    Welchen Browser verwendest du denn?

  7. #7

    Default Re: You Tube läuft nicht

    Quote Originally Posted by wolfi323 View Post
    PS: Man kann Youtube auch _ohne_ Flash benutzen.
    Dazu einfach auf folgende Seite gehen: http://www.youtube.com/html5 und dort auf "HTML5-Videoplayer anfordern" klicken.
    Allerdings musst du in dem Fall eventuell noch zusätzliche Multimedia Plugins von Packman installieren.

    Welchen Browser verwendest du denn?
    1) Firefox
    2) Welche? Wo genau finde ich die?

  8. #8

    Default Re: You Tube läuft nicht

    Quote Originally Posted by luxikon View Post
    1) Firefox
    2) Welche? Wo genau finde ich die?
    Für Firefox brauchst du die gstreamer-0.10 plugins, die gibt's auf Packman mit vollem Codec support.

    Siehe auch hier:
    http://de.opensuse.org/SDB:Multimedi...iten_erweitern

    Kurz zusammengefasst:
    Füge das Packman repo zu deinem System hinzu, falls noch nicht gemacht, am einfachsten in YaST->Software-Repositories (klicke auch "Hinzufügen", dann wähle "Gemeinschafts-/Community-Repositories", dort sollte es in der Liste aufscheinen)
    Dann rufe YaST->Software installieren/entfernen aus, suche nach "gstreamer-0_10-plugins" und installiere folgendes, falls noch nicht installiert:
    gstreamer-0_10-plugins-base, gstreamer-0_10-plugins-good, gstreamer-0_10-plugins-good-extra, gstreamer-0_10-plugins-bad, gstreamer-0_10-plugins-bad-orig-addon, gstreamer-0_10-plugins-ugly, gstreamer-0_10-plugins-ugly-orig-addon, gstreamer-0_10-plugin-ffmpeg
    Falls eine Konfliktmeldung kommt, wähle immer "Wechsel zu Packman" oder so ähnlich. Im Zweifelsfall einfach nachfragen.

    Natürlich brauchst du nicht alles das für jedes Video, aber so solltest du jedes mögliche Format abspielen können.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •